framework:
    annotations: false
    http_method_override: false
    handle_all_throwables: true
    php_errors:
        log:
            !php/const \E_NOTICE: !php/const Psr\Log\LogLevel::ERROR
            !php/const \E_WARNING: !php/const Psr\Log\LogLevel::ERROR
